

#body_base {
	position: absolute; 
	top: 0px; 
	left: 0px; 
	z-index: 1; 
	width: 100%; 
	height: 100%;
}

#body_overlay {
   position: absolute;
   top: 0px;
   left: 0px;
}


#wrapper {
	margin: auto;
	position: relative;
	z-index: 1;
	left: 0px;
}

.site_name {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 11px;
	width: 400px;
	text-align: left;
	padding-top: 0px;
	display: inline;
}
.site_phrase {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #4c69a3;
	display: inline;

}
.site_name h1 {
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	background-color: transparent;
	border: 0px;
	font-style: italic;
	margin: 0px;
	padding: 0px;
	display: inline;
	color: #6a88c4;
	margin-right: 10px;

}

.toparea_ajax {
	font-family: 'Trebuchet MS', Arial, Tahoma, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	background-image: url(../images/bg_toparea_mo.png);
	background-repeat: no-repeat;
	color: #666;
	width: 700px;
	height: 40px;
	padding-top: 5px;
	text-align: center;
	cursor: pointer;
}




/* For main wrapper rounded corners */
#main_wrapper_top{
	background:#fff;
	margin-top:4px;
	border: 1px solid #CDCDCD;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px 8px 0px 0px;
	border-bottom:0px;
}

#main_wrapper_mid{
	background:#fff;
	border:1px solid #CDCDCD;
	border-top:none;
	border-bottom:none;
}

#main_wrapper_bot{
	background:#fff;
	margin-bottom:4px;
	border: 1px solid #CDCDCD;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 0px 0px 8px 8px;
	border-top:0px;
}

.bg_bottom_left {
	background-image: url(../images/bg_bottom_left.png);
	background-repeat: no-repeat;
	height: 27px;
	width: 27px;
	background-position: top right;

}

.bg_bottom_center {
	background-image: url(../images/bg_bottom_center.png);
	height: 27px;
	background-repeat: repeat-x;
	background-position: top center;

}

.bg_bottom_right {
	background-image: url(../images/bg_bottom_right.png);
	background-repeat: no-repeat;
	height: 27px;
	width: 27px;
	background-position: top left;

}


.inner_wrapper {

}


.header_wrapper {
	/* background-image: url(../images/bg_header.png); 
	background-position: top left;
	background-repeat: no-repeat; */
	position: relative;
	z-index: 5;
	padding-bottom: 5px;

	
}


/* Module input area wrapper */

.module_wrapper {
	margin: 0px;
	padding: 0px;
}

.module_wrapper_inner {
	padding-left: 8px;
	padding-right: 8px;
}


/* Footer and bottom footer wrappers */

.site_footer {
	position: relative;
	z-index: 10;
}
.footer_wrapper {
	position: relative;
	z-index: 1;
	padding-top: 0px;
	padding-bottom: 8px;
	
}


.bottom_footer {
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #eee;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	height: 20px;
	color: #636363;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 85%;
	text-align: center;
	margin-top: 5px;
	margin-left: 20px;
	position: relative;
	z-index: 1;
}

.bottom_footer a:link, .bottom_footer a:visited, .bottom_footer a:hover, .bottom_footer a:active {
	color: #888;
	font-weight: bold;
}
.bottom_footer a:hover, .bottom_footer a:active {
	color: #ccc;
}


/* Column wrapper | Width supplied by builders */ 

.column_wrapper {
	float: left;
}


.column_wrapper a:link, .column_wrapper a:visited, .column_wrapper a:hover, .column_wrapper a:active {

}

.column_wrapper a:hover, .column_wrapper a:active {
	text-decoration: underline;
} 

.column_wrapper h2 a:link, .column_wrapper h2 a:visited, .column_wrapper h2 a:hover, .column_wrapper h2 a:active {
	border-bottom: 1px dotted #967ab0;

}
.column_wrapper h2 a:hover, .column_wrapper h2 a:active {
	border-bottom: 0px;
	text-decoration: none;
}


.column_wrapper_inner {
	padding-left: 0px;
}


.column_unit {
	position: relative;
	z-index: 1;
}


.column_1 {

}
.column_2 .column_wrapper_inner {
	padding-left: 5px;
}

.column_3 {

}












